<!DOCTYPE html>
<html>
	<head>
		<title>CSS Introduction Activity</title>

		<link rel="stylesheet" href="./style.css">
	</head>
	<body>
		<h1 style="color: green">Languages to be Learned</h1>
		
		<ul>
			<li class="odd">Hypertext Markup Language</li>
			<li class="even">Cascading Style Sheet</li>
			<li class="odd">JavaScript</li>
		</ul>

		<br>

		<h1 style="color: yellow">Tools to be Used</h1>

		<ol type="a">
			<li class="odd">Sublime Text</li>
			<li class="even">Postman</li>
			<li class="odd">Heroku</li>
			<li class="even">GitLab</li>
		</ol>

		<br>

		<h1 style="color: orange">Other Things to be Learned</h1>

		<ol>
			<li class="odd">Node.js</li>
			<li class="even">Express.js</li>
			<li class="odd">React.js</li>
			<li class="even">MongoDB</li>
		</ol>
	</body>
</html>